<%
if _SESSION["username"] ~= nil and _SESSION["currentpath"] ~= nil then

	local nowdir = string.gsub(_SESSION["currentpath"],":{{","%[")
	nowdir = string.gsub(nowdir,"}}:","%]")

	if _GET["filename"] ~= nil and _GET["filename"] ~= "" and _GET["filesize"] ~= nil and _GET["filesize"] ~= "" then
		print(c_CheckUploadedFile(_SESSION["username"], nowdir, _GET["filename"], _GET["filesize"]))
	end
else
	print("-5")
end
%>